Subject: Re: [Ietf-languages] Final recommendations to RA for click names

From: "Doug Ewell" <[email-masked]>
Date: Thu, 22 Mar 2018 13:14:48 -0700

Arthur Reutenauer wrote:

> That looks good to me. Let’s now hope that no character gets lost or
> injured in the process of getting these names in the registry ;-)

That's why records and registration forms are always sent to IANA as zip
files. This data will also be zipped before being sent to the RA.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org